Bug 1154278 - Please build an EPEL7 build of websvn
Summary: Please build an EPEL7 build of websvn
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: websvn
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 1179128
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-18 10:01 UTC by Vladimir Rusinov
Modified: 2015-02-19 11:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-19 11:11:10 UTC


Attachments (Terms of Use)

Description Vladimir Rusinov 2014-10-18 10:01:51 UTC
Description of problem:

Websvn listed as approved for EPEL7 (https://admin.fedoraproject.org/pkgdb/package/websvn/), but it does not seem like it was built.

Can it be done? Should be fairly trivial since I was able to just install epel6 version on CentOS 7 and it works.

I'll be happy to send patches if there are any problems with build.

Thank you!

Comment 1 Fedora Update System 2015-01-29 20:49:41 UTC
websvn-2.3.3-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/websvn-2.3.3-8.el7

Comment 2 Fedora Update System 2015-01-30 16:03:27 UTC
websvn-2.3.3-8.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-02-19 11:11:10 UTC
websvn-2.3.3-8.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.